uuid: 31b70e63-0237-44c2-992b-de6dda2f4f11
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Search result highlighting input'
targetEntityType: node
cache: true
